Subject: Re: bug#1156: 23.0.60; With SVN, vc-print-log places cursor at end of buffer

From: Nick Roberts <[email-masked]>
Date: Tue, 14 Oct 2008 22:23:14 +1300

> > With SVN, vc-print-log places the cursor and displays at the end of
 > > the buffer. With CVS, it places the cursor at the version of the
 > > visited file.
 > 
 > For me, SVN behaves like you say CVS does, ie puts cursor on current
 > revision.

Yes, I see that now on Ubuntu.  Perhaps it's just a problem on Mac OSX.  I'll
investigate further.

-- 
Nick                                           http://www.inet.net.nz/~nickrob